---
name: search_project_wikis_hide_archived_projects
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/126145
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/420152
milestone: '16.6'
type: development
group: group::global search
default_enabled: false

